@charset "utf-8";
/* SHINING 독립 사용 */

/*======================================================== 익스8 이하  */
#ie_lower {padding:7px 0;border-bottom:1px solid #fff073;border-top:1px solid #fff073;text-align:center;background-color:#fffbd9;font-family:nanumgothic} 
#ie_lower span {font-weight:bold;color:#f96319}
#ie_lower a {display:inline-block;padding-left:10px;color:#888}
#ie_lower a:hover {text-decoration:underline}

/* 풀스크린 1600px이하 가로스크롤 생성 */
@media (max-width:1600px){
html.fp-enabled, .fp-enabled body {overflow-x: scroll !important;overflow-y: hidden}
}

/* head 전체 100% 혹은 min-width 사용 */
#sh_hd {z-index:10;min-width:1600px}
#sh_hd_wrapper{position:relative}

/* 메인,서브 비주얼이미지 */
#sh_container {z-index: 0;position: relative;overflow:hidden;min-width:1600px}
#sh_container_wrapper {position:relative;z-index:10;margin:0 auto;zoom:1}
#sh_container_wrapper:after {display:block;visibility:hidden;clear:both;content:""}

/* 사이드(서브)메뉴 */
#side_area{position:fixed;left:0;z-index:11;width:318px;height:100%;border-right:1px solid #e3e3e3;background:#f6f6f6}
#side_area .tip_area:after{display:block;clear:both;content:""}
#side_area .tip_area .tip_menu{display:inline-block;float:right;margin-top:30px;margin-right:140px}
#sh_aside{overflow:hidden;position:absolute;top:150px;right:-40px;z-index:99}

/* sh_content */
#sh_content{clear:both;z-index:4;position:relative;width:1260px;min-height:600;height:auto !important;margin-left:319px;border-right:1px solid #e3e3e3;font-size:1.1em;line-height:1.5em;color:#888;zoom:1;background:#fff}
#sh_content:after {display:block;visibility:hidden;clear:both;content:""}
#sh_content #sh_content_tit {overflow:hidden;margin-bottom:55px;padding:25px 0 15px 0;border-bottom:1px solid #e3e3e3}
#sh_content #sh_content_tit i{padding:0 5px}
#sh_content #sh_content_tit > div{width:1070px;margin:0 auto}
#sh_content #sh_content_tit:after {clear:both}
#sh_content #sh_content_tit h3 {float:left;padding:0;font-size:2.1em;line-height:1.3em;color:#333;font-weight:none;letter-spacing:-0.03em}
#sh_content #sh_content_tit span {float:right;margin-top:12px;padding-left:15px;color:#666}
#sh_content .content_area{width:1070px;min-height:600px;margin:0 auto 50px}

/* 탑버튼 */
.scrollToTop{display:none;background:none;position:fixed;bottom:264px;right:280px;cursor:pointer;text-decoration:none;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;z-index:11}

/*푸터 높이값 조절*/
.fp-auto-height.fp-section, .fp-auto-height .fp-slide, .fp-auto-height .fp-tableCell{height: auto !important}

/* 하단 */
#sh_ft {display:block;z-index:10;width:100%;color:#7e7e7e;background:#f6f6f6} 
#sh_ft #sh_ft_wrapper {position:relative;overflow:hidden;zoom:1;font-size:14px;line-height:23px;color:#888;font-family: 'notokr-regular'}
#sh_ft #sh_ft_wrapper .f_blank{float:left;display:block;width:16.6%;height:237px;box-sizing: border-box;}
#sh_ft #sh_ft_wrapper .ft_logo{float:left;width:16.6%;height:237px}
#sh_ft #sh_ft_wrapper .ft_logo>img{margin:57px 0 0 64px}
#sh_ft #sh_ft_wrapper .ft_address {float:left;width:33.2%}
#sh_ft #sh_ft_wrapper .ft_address:after{display:block;clear:both;content:""}
#sh_ft #sh_ft_wrapper .ft_contents{padding:58px 10px 0 0}
#sh_ft #sh_ft_wrapper .copyright {padding-top:5px}

#sh_ft #sh_ft_icon_wrap {float:left;width:16.6%;background:#fff}
#sh_ft #sh_ft_icon {overflow:hidden;padding:50px 0 20px 50px;border-top:1px solid #e3e3e3;font-weight:bold;text-align:left;font-family:'Roboto', sans-serif} 
#sh_ft #sh_ft_icon .tit{font-size:15px;color:#222;letter-spacing:2px}
#sh_ft #sh_ft_icon .call{margin-top:15px;font-size:22px;color:#29c2f6;letter-spacing:0.3px}
#sh_ft #sh_ft_icon .txt{margin-top:15px;font-size:14px;color:#888;line-height:22px;font-weight:normal;font-family:'notokr-regular'}
#sh_ft #sh_ft_icon .ft_sns {float:left}
#sh_ft #sh_ft_icon .ft_sns a {padding-right:2px;display:inline-block}
#sh_ft #sh_ft_icon .ft_adm {float:right;padding:20px 50px 0 0}
#sh_ft #sh_ft_wrapper:after {display:block;visibility:hidden;clear:both;content:""} 

/* 오늘 본 상품 */
#sh_stv {z-index:1001;position:fixed;width:88px;left:50%;margin-left:540px;border:1px solid #bcbcbc;height:150px}

/* 사이트맵 */
a {text-decoration:none !important}
a:hover {text-decoration:none !important}
#sh_site_map {width:100%;position:relative;min-height:500px;height:500px auto;margin:0 auto}
.sh_site_map01 {width:30%;float:left;margin-right:3%;min-height:200px;height:200px auto}
.sh_site_map_title {font-size:1.4em;color:#515151}
.sh_site_map_title a {color:#515151}
.sh_site_map_line {border-bottom:2px solid #8b8b8b;margin:10px 0}
.sh_site_map_box {width:90%;margin:0 auto;background:#f7f7f7;border-bottom:1px solid #ebebeb;border-top:1px solid #ebebeb;min-height:80px}
.sh_site_map_txt {font-size:1em;line-height:1.2em;color:#666;font-weight:bold;padding:5px}
.sh_site_map_txt a{color:#666}


